
#stacks_in_18_page5 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_73_page5 {	display: none !important; }
body { -webkit-font-smoothing: antialiased; }
#stacks_in_73_page5 {
	background-color: #474943;
}

#stacks_in_101_page5 {	display: none !important; }

#stacks_in_101_page5 {
	background-color: #474943;
}
